      SUBROUTINE DELAYF (MINW,SECW)
C--DELAYS A PROGRAM FOR A FIXED AMOUNT OF TIME BEFORE CONTINUING

C--VAX VERSION
C      CHARACTER STRING*16
C      IF (MINW.GT.60) MINW=60
C      IF (SECW.GT.60.) SECW=60.
C      WRITE (STRING,1007) MINW,SECW
C1007  FORMAT ('0000 00:',I2,':',F5.2)
C      CALL DELAY (STRING)

C--SUN VERSION

      RETURN
      END
